<?xml version="1.0" encoding="UTF-8"?>
<Archive>
    <RootObject type="Predeclarator" objectId="9047">
        <predeclarations type="Array" size="5">
            <Item type="Item" index="1">
                <Data type="Predeclare" objectId="9049">
                    <typeName type="String" value="Overlay::PresetDesc"/>
                    <oid type="ObjectRef" value="9035"/>
                    <poid type="ObjectRef" value="0"/>
                    <refs type="Array" size="1">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="9036"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="2">
                <Data type="Predeclare" objectId="9051">
                    <typeName type="String" value="Overlay::Preset"/>
                    <oid type="ObjectRef" value="9036"/>
                    <poid type="ObjectRef" value="9035"/>
                    <refs type="Array" size="1">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="9040"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="3">
                <Data type="Predeclare" objectId="9053">
                    <typeName type="String" value="Overlay::Item"/>
                    <oid type="ObjectRef" value="9040"/>
                    <poid type="ObjectRef" value="9036"/>
                    <refs type="Array" size="2">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="9041"/>
                        </Item>
                        <Item type="Item" index="2">
                            <Data type="ObjectRef" value="9042"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="4">
                <Data type="Predeclare" objectId="9055">
                    <typeName type="String" value="Types::Transform"/>
                    <oid type="ObjectRef" value="9041"/>
                    <poid type="ObjectRef" value="9040"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="5">
                <Data type="Predeclare" objectId="9058">
                    <typeName type="String" value="Types::Pen"/>
                    <oid type="ObjectRef" value="9042"/>
                    <poid type="ObjectRef" value="9040"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Overlay::PresetDesc" objectId="9035">
        <preset type="Overlay::Preset" objectId="9036">
            <scriptId type="String" value="CalloutStandard"/>
            <scriptSpeed type="double" value="1" binaryData="P/AAAAAAAAA="/>
            <items type="Array" size="1">
                <Item type="Item" index="1">
                    <Data type="Overlay::Item" objectId="9040">
                        <type type="int32_t" value="3"/>
                        <text type="String" value="&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; xmlns:xlink=&quot;http://www.w3.org/1999/xlink&quot; viewBox=&quot;0 0 420 240&quot; fill=&quot;#FF0000&quot; stroke=&quot;#FF0000&quot; stroke-width=&quot;0&quot; stroke-opacity=&quot;1.0&quot; fill-opacity=&quot;1.0&quot; &gt;&#10;&#10;&#9;&lt;defs&gt;&#10;&#9;&#9;&lt;clipPath id=&quot;clipMovavi&quot;&gt;&#10;&#9;&#9;&#9;&lt;path fill=&quot;blue&quot; stroke=&quot;none&quot; &#10;&#9;&#9;&#9;&#9;&#9;d=&quot;&#9;M27,92&#10;&#9;&#9;&#9;&#9;&#9;&#9;L247,92&#10;&#9;&#9;&#9;&#9;&#9;&#9;A10,10 0 0 0 257,83&#10;&#9;&#9;&#9;&#9;&#9;&#9;L257,35&#10;&#9;&#9;&#9;&#9;&#9;&#9;L390,120&#10;&#9;&#9;&#9;&#9;&#9;&#9;L257,205&#10;&#9;&#9;&#9;&#9;&#9;&#9;L257,157&#10;&#9;&#9;&#9;&#9;&#9;&#9;A10,10 0 0 0 247,148&#10;&#9;&#9;&#9;&#9;&#9;&#9;L27,148&#10;&#9;&#9;&#9;&#9;&#9;&#9;Z&quot; /&gt;&#10;&#9;&#9;&lt;/clipPath&gt;&#10;&#9;&lt;/defs&gt;&#10;&#9;&#10;&#9;&lt;g clip-path=&quot;url(#clipMovavi)&quot;&gt;&#10;&#9;&#10;&#9;&#9;&lt;path &#10;&#9;&#9;&#9;&#9;d=&quot;&#9;M10,85&#10;&#9;&#9;&#9;&#9;&#9;A10,10 0 0 1 20,75&#10;&#9;&#9;&#9;&#9;&#9;L240,75&#10;&#9;&#9;&#9;&#9;&#9;L240,21&#10;&#9;&#9;&#9;&#9;&#9;A10,10 0 0 1 254,13&#10;&#9;&#9;&#9;&#9;&#9;&#10;&#9;&#9;&#9;&#9;&#9;L408,112&#10;&#9;&#9;&#9;&#9;&#9;A10,10 0 0 1 408,128&#10;&#9;&#9;&#9;&#9;&#9;&#10;&#9;&#9;&#9;&#9;&#9;L254,227&#10;&#9;&#9;&#9;&#9;&#9;A10,10 0 0 1 240,221&#10;&#9;&#9;&#9;&#9;&#9;L240,165&#10;&#9;&#9;&#9;&#9;&#9;&#10;&#9;&#9;&#9;&#9;&#9;L20,165&#10;&#9;&#9;&#9;&#9;&#9;A10,10 0 0 1 10,155&#10;&#9;&#9;&#9;&#9;&#9;Z&quot; /&gt;&#10;&#9;&lt;/g&gt;&#10;&#9;&#9;&#9;&#9;&#10;&lt;/svg&gt;"/>
                        <transform type="Types::Transform" objectId="9041">
                            <m11 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                            <m12 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m13 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m21 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m22 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                            <m23 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m31 type="double" value="430" binaryData="QHrgAAAAAAA="/>
                            <m32 type="double" value="240" binaryData="QG4AAAAAAAA="/>
                            <m33 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        </transform>
                        <scriptRole type="String" value=""/>
                        <editTime type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        <outline type="Types::Pen" objectId="9042">
                            <color type="uint32_t" value="4278190080"/>
                            <width type="int32_t" value="0"/>
                            <enabled type="bool" value="0"/>
                        </outline>
                        <editable type="bool" value="1"/>
                        <textWidth type="double" value="0" binaryData="AAAAAAAAAAA="/>
                        <arcRadius type="double" value="0" binaryData="AAAAAAAAAAA="/>
                    </Data>
                </Item>
            </items>
            <tag type="String" value="SketchThickArrow"/>
            <description type="String" value="Desc SketchThickArrow"/>
        </preset>
        <preview type="ImageRef" ref="preview.png"/>
        <categories type="Array" size="2">
            <Item type="Item" index="1">
                <Data type="String" value="category_all"/>
            </Item>
            <Item type="Item" index="2">
                <Data type="String" value="category_sketch"/>
            </Item>
        </categories>
    </RootObject>
    <RootRef type="ObjectRef" value="9035"/>
</Archive>
